1 Reply Latest reply on Aug 24, 2017 5:25 PM by kerrishotts

    App ID 1826008 .Issue - plugin unsupported: cordova-plugin-canvas2image

    s_sanks

      App ID 1826008

       

      .Issue -

       

      plugin unsupported: cordova-plugin-canvas2image

       

       

      The entry in config.xml is

      <gap:plugin name="cordova-plugin-Canvas2Image"/>

       

      Any alternative ?

       

       

      Sankari